{# Locale #}
<meta http-equiv="Content-Language" content="{{ config('app.locale') }}">
{# To the Future! #}
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
{# Meta Tags #}
<meta charset="utf-8">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta name="description" content="{{ trans(template.meta_description) }}"/>

<title>
    {{ setting_value('streams::name', config_get('streams::distribution.name')) }} &#8250; {{ trans(template.meta_title) }}
</title>

{% block opengraph %}
    <meta property="og:site_name" content="{{ template.get('og_site_name', setting_value('streams::name', config_get('streams::distribution.name'))) }}"/>
    <meta property="og:description" content="{{ template.get('og_description', trans(template.meta_description)) }}"/>
    <meta property="og:title" content="{{ template.get('og_title', trans(template.meta_title)) }}"/>
    <meta property="og:url" content="{{ template.get('og_url', url_current()) }}"/>
    <meta property="og:image" content="{{ template.get('og_image') }}"/>
    <meta property="og:type" content="website"/>
{% endblock %}

{# Favicon #}
{{ favicons("theme::img/icon.png") }}

<!-- Custom Fonts -->
<link href="https://fonts.googleapis.com/css?family=Varela+Round" rel="stylesheet">
<link href="https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet">

<!-- Custom CSS -->
{{ asset_add('grayscale-theme/css/theme.css', 'theme::css/theme.css', ['live', 'parse']) }}
{#{{ asset_add('grayscale-theme/css/theme.css', 'theme::scss/theme.scss', ['live', 'parse']) }}#}

{{ asset_style('grayscale-theme/css/theme.css') }}

{{ template.includes.render('head')|raw }}

{{ constants() }}
